.tac{
    hr{
        border: 1px solid #707070;
        opacity: 0.3;
        margin-bottom: 16px;
    }
    &__wrapper{
        padding-top: 6vh;
        @include breakpoint (desktop){
            padding-top: 12vh;
        }
        .position-fixed-bottom{
            @include breakpoint (desktop){
                position: fixed;
                height: auto;
                width: 24vw;
            }
        }
        .position-absolute-bottom{
            @include breakpoint (desktop){
                position: absolute;
                bottom: 15px;
            }
        }
        .card{
            box-shadow: 0px 3px 6px #00000029;
            border: 1px solid #DBDBDB;
            border-radius: 8px;
            opacity: 1;
            @include breakpoint (desktop){
                width: 24vw;
            }
            @include breakpoint (mobile){
                margin-bottom: 1rem;
            }
            &-figure{
                img{
                    height: 150px;
                    width: 100%;
                    object-fit: cover;
                }
            }
            &-title{
                h3{
                    color: #1B2A78;
                    font-size: 20px;
                    font-family: "GothamRounded-Bold";
                }
            }
            &-text{
                p{
                    color: #717171;
                    font-family: "GothamRounded-Book";
                    opacity: 1;
                    letter-spacing: 0;
                    text-align: left;
                }
            }
            a{
                color: #00A6DC;
                font-family: "GothamRounded-Bold";
                padding-left: 0;
                position: relative;
                &:after{
                    background-image: url(/assets/images/faq/arrow.png);
                    background-size: 20px;
                    display: inline-block;
                    width: 20px;
                    height: 20px;
                    position: absolute;
                    content: "";
                    right: -20px;
                }
            }
        }
    }
    &__heading{
        h1{
            font-family:  "GothamRounded-Bold";
            font-size: 23px;
            text-align: left;
            color: #1B2A78;
            margin-bottom: 19px;
            @include breakpoint (desktop){
                font-size: 32px;
            }
        }
    }
    &__description{
        margin-bottom: 33px;
        p{
            text-align: left;
            font-family: "GothamRounded-Book";
            color: #717171;
            font-size: 15px/24px;
            letter-spacing: 0px;
            opacity: 1;
        }
    }
    &__menu{
        ol{
            padding: 0;
            color: $blue;
            font-family: "GothamRounded-Bold";
            li{
                text-transform: uppercase;
                a{
                    color: $blue;
                    font-family: "GothamRounded-Bold";
                }
            }
        }
    }
    &__subheading{
        ol{
            font-family: "GothamRounded-Book";
            @include breakpoint(desktop){
                padding: 0;
            }
            li{
                text-transform: capitalize;
                color: #717171;
                font-size: 15px;
                letter-spacing: 0;
                opacity: 1;
                font-family: "GothamRounded-Book";
                a{
                    font-family: "GothamRounded-Book";
                }
            }
        }
        &-header{
            h3{
                font-family: "GothamRounded-Bold";
                color: #717171;
                font-size: 15px;
                letter-spacing: 0px;
                opacity: 1;
                text-transform: uppercase;
            }
            h4{
                font-family: "GothamRounded-Bold";
                color: #717171;
                font-size: 12px;
                letter-spacing: 0px;
                opacity: 1;
                text-transform: uppercase;
            }
        }
        &-description{
            p{
                font-family: "GothamRounded-Book";
                color: #717171;
                font-size: 15px;
                letter-spacing: 0px;
                opacity: 1;
            }
        }
    }
}